Debe estar logueado para hacer un comentario. Iniciar sesión

Comentarios

Un error en el cargador de arranque GRUB2 de Linux

Rompe el Secure Boot en la mayoría de las computadoras y servidores

La vulnerabilidad también puede afectar a los sistemas Windows. Existe una actualización disponible, pero requerirá pruebas e implementación manuales.


No se han encontrado comentarios para el artículo solicitado


Debe estar logueado para hacer un comentario. Iniciar sesión


Llegamos a ustedes gracias a: